{
  "name": "@itentialopensource/cisco-ios-xr-upgrade",
  "version": "0.2.7",
  "description": "Cisco IOS XR Software Upgrade",
  "author": "Itential Artifacts",
  "license": "Apache-2.0",
  "repository": {
    "type": "gitlab",
    "hostname": "gitlab.com",
    "path": "itentialopensource/pre-built-automations"
  },
  "private": false,
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "deploy": "echo NO LONGER npm publish --access=public --registry=http://registry.npmjs.org",
    "validateSchema": "node test/manifestTester.js manifest.json manifest-schema.json",
    "validateSchemaLinks": "node test/manifestLinkTester.js manifest.json",
    "generateImageLinks": "node utils/generateImageLinks.js"
  },
  "keywords": [
    "Itential",
    "IAP",
    "App-Artifacts",
    "Cisco",
    "IOS-XR",
    "artifacts"
  ],
  "devDependencies": {
    "r2": "^2.0.1",
    "ajv": "6.10.0",
    "better-ajv-errors": "^0.6.1",
    "fs-extra": "^7.0.1"
  },
  "IAPDependencies": {
    "@itential/app-workflow_engine": "7.9.4",
    "@itential/app-mop": "6.3.22",
    "@itential/app-operations_manager": "",
    "@itential/app-json_forms": "1.14.1"
  }
}
